﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Politika privatnosti - Sjedinjene Američke Države</strong></p>
    <p>&nbsp;</p>
    <p><strong>Zadnja izmjena: februar 2018. godine </strong></p>
    <p>Kroz ovu Politiku privatnosti (&quot;Politika&quot;) mi, kompanija Huawei Device USA, Inc.
        (zajedno sa na&scaron;im podružnicama, &quot;Huawei&quot;, &quot;nas&quot;, &quot;mi&quot;)
        vas želimo obavijestiti na koji način prikupljamo i obrađujemo va&scaron;e lične podatke i
        informacije. Ova Politika primjenjuje se na hihonor.com/us, druge mrežne lokacije aplikacije
        i dru&scaron;tvene medije kompanije Huawei, (zajednički &quot;Web stranice&quot;), potro&scaron;ačke
        elektroničke proizvode kompanije Huawei, pod brendom &quot;Huawei&quot; ili &quot;Honor&quot;
        (&quot;Proizvodi&quot;), usluge i softver kompanije Huawei i određenih trećih strana (&quot;Usluge&quot;)
        u vezi s Proizvodima. Huawei vam može pružiti informacije o dodatnim politikama koje se
        primjenjuju na određene Web stranice, proizvode ili Usluge (npr. određene uređaje,
        operativne sisteme ili aplikacije) ili njihovim dijelovima koji dopunjuju ovu Politiku i
        obavijestiće vas kada kompanija Huawei prikuplja i obrađuje podatke preko tih Web stranica,
        Proizvoda ili Usluga. Obratite pažnju na na&scaron;a obavje&scaron;tenja kada koristite na&scaron;e
        Proizvode ili Usluge. </p>
    <p>1. Prihvatanje Politike privatnosti<br/> 2. Vrste informacija koje prikupljamo<br/> 3. Kako
        se prikupljaju va&scaron;e informacije<br/> 4. Kako koristimo va&scaron;e lične podatke<br/>
        5. Kako koristimo podatke iz kojih vas ne možemo identifikovati<br/> 6. Komunikacija sa
        korisnicima koja nema promotivne svrhe<br/> 7. Otkrivanje trećim stranama<br/> 8. Kako
        odgovaramo na signale &quot;Ne pratite&quot;<br/> 9. Zahjtev za ažuriranje informacija<br/>
        10. Djeca<br/> 11. Linkovi<br/> 12. Sigurnost<br/> 13. Promjene Politike<br/> 14. Pitanja i
        kontakti</p>
    <p><strong>1. Prihvatanje Politike privatnosti </strong></p>
    <p>Svaki put kada pristupite, koristite ili pretražujete Web stranice, Proizvode ili Usluge;
        komunicirate s kompanijom Huawei; ili učestvujete u bilo kakvim događajima, promocijama,
        nagradama, anketama, upitnicima ili drugim aktivnostima koje sponzori&scaron;e kompanija
        Huawei (zajednički, &quot;Aktivnosti&quot;), iskazujete prihvatanje aktuelne Politike. Ako
        ne prihvatate ovu Politiku, nemojte davati informacije kompaniji Huawei; pristupati,
        koristiti ili pretraživati Web stranice, Proizvode ili Usluge; ili sudjelovati u bilo kojoj
        Aktivnosti. </p>
    <p><strong>2. Vrste informacija koje prikupljamo </strong></p>
    <p>Mi prikupljamo određene lične podatke o vama, &scaron;to uključuje, bez ograničenja,
        informacije koje se mogu koristiti samostalno ili s drugim informacijama da bi se
        identifikovala, kontaktirala ili prona&scaron;la jedna osoba ili identifikovao pojedinac.
        Ove informacije podrazumijevaju ime i prezime, adrese e-po&scaron;te, adrese za dostavu i
        naplatu, telefonske brojeve, brojeve faksa, korisnička imena i lozinke, datume rođenja,
        historiju transakcija, historiju povrata, precizno ili približno geografsko mjesto va&scaron;eg
        Proizvoda, informacije o povratu i popravku va&scaron;eg proizvoda, komentare ili povratne
        informacije o Web stranicama, proizvodima ili uslugama i drugim informacijama koje nisu
        javne. Ove informacije koristimo u razne svrhe, na primjer, kako bismo obradili va&scaron;u
        narudžbu, poslali vam relevantne marketin&scaron;ke poruke i pozvali vas da se uključite u
        na&scaron;e Aktivnosti, i na druge načine koji su detaljnije opisani u nastavku. <br/>
        Kao &scaron;to je slučaj kod većine web stranica, određene informacije prikupljamo
        automatski. To uključuje, bez ograničenja, informacije koje ne identifikuju vas kao
        pojedince na koje se te informacije odnose, kao &scaron;to su informacije koje agregira
        kompanija Huawei ili treća strana, ili informacije koje nisu povezane s kontaktnim podacima
        ili drugim ličnim podacima. Automatski prikupljene informacije mogu sadržavati informacije o
        va&scaron;oj upotrebi Web stranica, Proizvoda i Usluga, kao &scaron;to su va&scaron;a IP
        adresa, statistika upotrebe, statistika izvedbe, historija pretraživanja i navigacije
        prilikom posjete Web stranicama, i op&scaron;ta geografska lokacija kao &scaron;to je grad
        iz kojega se va&scaron; kompjuter ili uređaj povezao s internetom, web stranice koje ste
        tražili i posjetili, vremenske oznake, web stranice koje ste posjetili prije i poslije
        posjeta Web stranicama, vrsta operativnog sistema koji koristite na kompjuteru (npr.
        Microsoft Windows ili Mac OS) ili uređaju ( npr. iOS ili Android) da biste pristupili Web
        stranicama, vrsti pretraživača koji upotrebljavate (npr. Firefox, Chrome, Internet Explorer,
        Safari), naziv domene pružaoca internetskih usluga i informacije o va&scaron;oj internetskoj
        lokaciji ako i kada vidite oglase kompanije Huawei i kliknete li na takav oglas. Ti se
        podaci prikupljaju kako bi analizirali sveukupno prikupljene trendove i upravljali Web
        stranicama.<br/> Pored toga, kompanija Huawei može prikupljati podatke o va&scaron;oj dobi,
        spolu, po&scaron;tanskom broju, zanimanju, interesima, preferencama prilikom kupovine,
        jezičnim postavkama, ID-ovima računa i lozinkama za Web stranice, kao i sadržaju kojem
        pristupate, koji pogledate, na koji kliknete ili koji tražite na Web stranicama, uređaju s
        kojeg pristupate takvom sadržaju i vremenu koje provedete na tom sadržaju, informacije o
        broju podijela sadržaja na Web stranicama putem dru&scaron;tvenih dodataka kao &scaron;to su
        Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn i Google+, kao i ostale
        informacije o va&scaron;em dijeljenju takvog sadržaja, informacije o onome &scaron;to ste
        kupili ili stavili u korpu na Web stranici, na koji način komunicirate sa sadržajem putem
        Web stranica, Proizvoda ili Usluga, informacije o tome čemu pristupate, &scaron;ta unosite,
        pohranjujete, &scaron;aljete i/ili primate na ili putem Proizvoda ili Usluga i druge
        informacije o Web stranicama, Proizvodima i Uslugama i va&scaron;oj upotrebi istih,
        kao &scaron;to je opisano u tekstu ispod. U slučaju da se ovakve informacije održavaju na
        način koji omogućava da se identifikuje va&scaron;e ime ili kontakt podaci, iste će biti
        tretirane kao lični podaci; u suprotnom će takve informacije biti tretirane kao podaci koji
        nisu lični. Kompanija Huawei može kombinovati lične podatke koji se prikupljaju putem Web
        stranica, Proizvoda i Usluga s podacima dostupnim iz drugih izvora (kao &scaron;to su
        vanmrežni zapisi ili javno dostupne informacije). Mi ćemo tretirati kombinovane podatke kao
        lične podatke. </p>
    <p><strong>3. Kako se prikupljaju va&scaron;e informacije </strong></p>
    <p><strong>• Lični podaci koje nam dajete ili koji su generisani kroz va&scaron;e
        radnje </strong></p>
    <p>Kada koristite Web stranice, Proizvode i Usluge, mi prikupljamo određene lične podatke o
        vama. Na primjer, možete se odlučiti da nam date lične podatke prilikom izrade računa ili
        profila na Web stranicama ili na va&scaron;em Proizvodu ili Usluzi, prilikom kupovine
        Proizvoda ili Usluga, registracije ili vraćanja Proizvoda ili Usluga, ostvarivanja kupovina,
        isporuke Proizvoda ili Usluga, aktivacije ili potvrde Proizvoda ili Usluga, mijenjanja ili
        kori&scaron;tenja va&scaron;eg Huawei računa, zahtjeva i primanja tehničke podr&scaron;ke
        ili ovla&scaron;tenih ažuriranja, komuniciranja s korisničkom službom ili drugim osobljem
        kompanije Huawei, uče&scaron;ća u nekoj Aktivnosti ili kada nam dajete druge informacije
        preko Web stranica ili na neki drugi način. Ovako prikupljene informacije mogu
        podrazumijevati va&scaron;u adresu za dostavu ili naplatu, korisnički ID, lozinku, broj
        narudžbe, telefonski broj, podatke o plaćanju prilikom naručivanja s Web stranica, va&scaron;u
        adresu e-po&scaron;te, spol, datum rođenja, određene lične preference i druge lične podatke
        opisane u Poglavlju 2. Slično tome, možda imate opciju izrade rezervne kopije va&scaron;eg
        Proizvoda na uslugu Cloud, koju nudi kompanija Huawei, a to može rezultirati dijeljenjem
        određenih ličnih podataka s kompanijom Huawei. <br/> Radnje kao &scaron;to je kupovina na
        Web stranicama, vraćanje Proizvoda ili Usluge ili zahtijevanje tehničke podr&scaron;ke mogu
        automatski kreirati određene lične podatke koje prikupljamo, kao &scaron;to su historija
        transakcija i narudžbi, brojevi narudžbe, historija povrata i broj ulaznica. Web stranice
        vam mogu ponuditi mogućnost prijave na Web stranice pomoću informacija s va&scaron;eg
        profila na dru&scaron;tvenoj mreži na kojoj ste registrovani. Upotrebom takvog načina
        prijave, kompanija Huawei može prikupiti va&scaron;e korisničko ime, e-po&scaron;tu i/ili
        bilo koje druge informacije povezane s va&scaron;im računom na toj dru&scaron;tvenoj mreži,
        koje mi zatražimo, a vi odlučite podijeliti s nama. </p>
    <p><strong>• Podaci prikupljeni uz pomoć tehnologije </strong></p>
    <p>Va&scaron;i lični podaci i podaci koji vas ne mogu identifikovati mogu se prikupljati
        kroz &scaron;irok raspon tehnologija, od kojih su neke detaljno opisane u nastavku. U
        slučaju da se takve informacije održavaju na način kojim se identifikuje va&scaron;e ime ili
        kontakt podaci, ili se kombinuju s ličnim podacima, one će se smatrati ličnim podacima; u
        suprotnom će takve informacije biti tretirane kao informacije koje nisu lični podaci. </p>
    <p><strong>o Kolačići i drugi identifikatori </strong></p>
    <p>Kompanija Huawei i njeni partneri koriste kolačiće ili slične tehnologije za prikupljanje
        informacija prilikom posjetite na&scaron;ih Web stranica (&quot;Tehnologija prikupljanja&quot;).
        Kada posjetite Web stranice, va&scaron; pretraživač može pohraniti kolačiće na va&scaron;
        kompjuter ili uređaj, ili va&scaron; kompjuter ili uređaj mogu biti izloženi drugoj
        Tehnologiji prikupljanja koja radi neovisno ili zajedno s kolačićima. Na&scaron;i kolačići i
        druga Tehnologija prikupljanja omogućiće da vas Web stranice zapamte, tokom jednog posjeta
        (pomoću &quot;kolačića sesije&quot;) ili tokom ponovljenih posjeta (pomoću &quot;trajnog
        kolačića&quot;), i mogu se koristiti za analizu načina na koji komunicirate s na&scaron;im
        Web stranicama kako bismo optimizirali na&scaron;e usluge, pobolj&scaron;ali va&scaron;e
        iskustvo i pružili vam prilagođene oglase. Kolačići mogu pomoći Web stranicama da zapamte va&scaron;e
        postavke, kao &scaron;to su veličina fonta i druge preference vezane za način na koji želite
        pregledavati Web stranice na kompjuteru ili mobilnom uređaju. Nadalje, neke interaktivne
        funckije Web stranica također se oslanjaju na Tehnologiju prikupljanja koju koiste treće
        strane. Slijede pregled primjera vrsta kolačića koje koristimo i njihove svrhe:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Osnovni kolačići</em>. Ovi se kolačići upotrebljavaju kako
            bi olak&scaron;ali osnovne funkcije na Web stranicama, kao &scaron;to su zadržavanje
            korpe za kupovinu tokom postupka plaćanja ili olak&scaron;avanje plaćanja.
        </li>
        <li><span dir="ltr"> </span><em>Funkcionalni kolačići</em>. Ove kolačiće koristimo kako
            bismo pružili lagodno iskustvo na Web stranicama, na primjer, tako &scaron;to čuvamo va&scaron;e
            postavke i pohranjujemo korpe za kupovinu za kasnije posjete.
        </li>
        <li><span dir="ltr"> </span><em>Kolačići za izvedbu i analizu</em>. Ovi kolačići nam pomažu
            da razumijemo pona&scaron;anje posjetilaca Web stranica kako bismo optimizirali na&scaron;e
            usluge i pobolj&scaron;ali va&scaron;e iskustvo.
        </li>
        <li><span dir="ltr"> </span><em>Dru&scaron;tvene mreže</em>. Web stranice mogu vam pružiti
            dodatke sa različitih dru&scaron;tvenih mreža kao &scaron;to su Facebook, Twitter,
            Instagram, YouTube, Pinterest, LinkedIn i Google+. Ti se dodaci mogu oslanjati na
            kolačiće, koji bi se, između ostalog, mogli upotrijebiti za pružanje određenih funkcija,
            ali i za praćenje va&scaron;eg pona&scaron;anja na Web stranicama i na mreži. Ako
            podnesete lične podatke na bilo kojoj od ovih dru&scaron;tvenih mreža, va&scaron;i
            podaci regulisani su njihovim politikama privatnosti. Savjetujemo vam da pažljivo
            pročitate politike privatnosti bilo kojeg dodatka dru&scaron;tvenih medija koje
            koristite ili web stranice treće strane koju posjećujete.
        </li>
        <li><span dir="ltr"> </span><em>Oglasi</em>. Neki od kolačića na Web stranicama koriste se u
            svrhu ogla&scaron;avanja. To nam omogućava da prikazujemo svoje reklame na partnerskim
            web stranicama posjetiocima koji su zainteresovani za na&scaron;e proizvode. Tehnologije
            preusmjeravanja analiziraju va&scaron;e kolačiće i prikazuju oglase na osnovu va&scaron;eg
            prethodnog pona&scaron;anja tokom surfanja. Detalji o na&scaron;em marketingu i upotrebi
            tehnologija preusmjeravanja opisane su u nastavku.
        </li>
    </ul>
    <p>Možete promijeniti postavke pretraživača da biste izbrisali ili spriječili pohranjivanje
        kolačića na kompjuter ili mobilni uređaj bez va&scaron;eg izričitog pristanka. Odjeljak
        &quot;Pomoć&quot; u pretraživaču trebao bi pružiti informacije o upravljanju postavkama
        kolačića. Saznajte kako to funkcioni&scaron;e za va&scaron; preglednik ovdje: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (fle&scaron; kolačići): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automatsko prikupljanje s Web stranica - Zapisnici/pretraživači servera </strong>
    </p>
    <p>Posjećivanje Web stranica može automatski rezultirati prijenosom određenih podataka s va&scaron;eg
        pretraživača na na&scaron;e servere, &scaron;to, između ostaloga, omogućava i optimiziranje
        na&scaron;ih usluga te personalizaciju i pobolj&scaron;anje va&scaron;eg doživljaja na Web
        stranicama. Te informacije mogu uključivati informacije koje unesete na Web stranice, IP
        adresu, datum i vrijeme va&scaron;eg posjeta, URL sa kojeg se vr&scaron;i upućivanje (va&scaron;u
        početnu web stranicu) te informacije o pretraživaču koji ste koristili (tip i verziju
        pretraživača, operativni sisitem, itd.), kao i druge automatski prikupljene informacije
        opisane u Poglavlju 2 gore. Imajte na umu da, ako ste prijavljeni na va&scaron; Huawei ili
        Honor račun, određene informacije kao &scaron;to su sadržaj kojem pristupate, koji
        pregledavate, na koji kliknete ili koji pretražujete na Web stranicama, uređaji s kojih
        pristupate takvom sadržaju, vremenskom razdoblju za koje pregledavate ove informacije i
        sadržaj u va&scaron;oj korpi za kupovinu na Web stranicama, mogu postati podaci za
        identifikaciju. </p>
    <p><strong>• Automatsko prikupljanje preko Proizvoda i Usluga </strong></p>
    <p>Prilikom registracije i upotrebe Proizvoda i Usluga može se desiti da nam Porizvod ili Usluga
        po&scaron;alju određene podatke. Ti podaci mogu uključivati model hardvera, MAC adresu, IMEI
        broj, IMSI broj i druge prepoznatljive identifikatore za Proizvode i Usluge, informacije o
        operativnom sistemu Proizvoda i neke od odabranih postavki vezanih za Proizvode i Usluge;
        aplikacije i softver koji preuzimate na Proizvode; informacije o mobilnom operateru koji
        nudi Proizvod s mobilnim uslugama; određene informacije i sadržaj koji se &scaron;alje i/ili
        prima putem Proizvoda ili Usluga; web stranice posjećene preko Proizvoda ili Usluga; način
        komunikacije sa sadržajem preko Proizvoda ili Usluga; informacije o tome čemu
        pristupate, &scaron;ta unosite i/ili spremate na ili preko Proizvoda ili Usluga; i op&scaron;te
        podatke o upotrebi i performansama te statistike vezane za Proizvod ili Uslugu. </p>
    <p><strong>• Usluge na osnovu lokacije preko Proizvoda i Usluga </strong></p>
    <p>Također možemo prikupljati i koristiti podatke o geografskoj lokaciji preko Proizvoda ili
        Usluga kada upotrebljavate određene funkcije usluga na osnovu lokacija, kao na primjer, kada
        pretražujete vremensku prognozu na osnovu određenih geografskih lokacija ili poku&scaron;avate
        pratiti izgubljeni ili ukradeni Proizvod pomoću geo-lokacije. Informacije prikupljene pomoću
        navedenih funkcija usluge na osnovu lokacije također mogu podrazumijevati ID, vrstu i model
        Proizvoda te informacije o geografskoj lokaciji u realnom vremenu (uključujući informacije o
        sistemu globalnog pozicioniranja (&quot;GPS&quot;), Wi-Fi ili identifikacijski broj
        signalnog tornja mreže va&scaron;eg mobilnog operatera). Informacije o GPS-u možete
        uključiti ili isključiti tako &scaron;to ćete ući u postavke GPS-a na Proizvodu, ali moguće
        je da nećete imati pravo kontrolisati Wi-Fi i ID brojeve Proizvoda ili signalnog tornja
        mreže va&scaron;eg mobilnog operatera jer to zavisi od pravila va&scaron;eg operatera. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Web stranice mogu upotrebljavati uslugu Google Analytics, uslugu web analize koju pruža
        kompanija Google, Inc. Google Analytics koristi kolačiće ili slične tehnologije za
        prikupljanje i pohranjivanje anonimnih informacija o vama, &scaron;to može uključivati i
        podatke koji vas ne mogu identifikovati. Politiku privatnosti Google Analytics možete
        pročitati na <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>,
        a Uslove kori&scaron;tenja Google Analytics na <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Ako imate podržani pretraživač, možete isključiti opciju praćenja Google Analytics u
        budućnosti, tako &scaron;to ćete preuzeti i instalirati Dodatak za pretraživač za povlačenje
        sa Google Analytics za va&scaron; trenutni pretraživač na: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Drugi načini prikupljanja informacija </strong></p>
    <p>Kompanija Huawei također može dobiti lične podatke i druge podatke koji vas ne mogu
        identifikovati iz drugih izvora (kao &scaron;to su vanmrežni zapisi ili javno dostupne
        informacije); od trećih strana koje vam pružaju mobilne ili bežične mreže, proizvode,
        softver ili aplikacije koje koristite s va&scaron;im Proizvodima i Uslugama; od trećih
        strana kao &scaron;to su na&scaron;i poslovni partneri, partneri i sponzori Aktivnosti,
        prodavači, trgovci i ostale treće strane; ili od vlasnika ili operatera web stranica ili
        aplikacija na kojima se pojavljuju na&scaron;i oglasi, od kojih su neki partneri Huawei
        kompanije ili preko mreže za ogla&scaron;avanje koju koristi kompanija Huawei. Podaci koji
        vas ne mogu identifikovati, mogu se dobiti i na osnovu inferencija na osnovu web stranica
        koje posjećujete; podataka treće strane; informacija koje dijelite na drugim web stranicama,
        platformama dru&scaron;tvenih medija i aplikacija; ili demografskih podataka koji proizlaze
        iz profila ili računa koje izradite, u mjeri dopu&scaron;tenoj prema njihovim politikama
        privatnosti. </p>
    <p><strong>4. Kako koristimo va&scaron;e lične podatke </strong></p>
    <p><strong>• U utvrđene svrhe </strong></p>
    <p>Možemo koristiti lične podatke koje ste dali u svrhe u skladu s ovom Politikom privatnosti.
        Na primjer, va&scaron;e podatke koristićemo za obradu i odgovor na va&scaron;e zahtjeve,
        narudžbe i upite te da bismo vam pružili usluge; za isporuku Proizvoda i Usluga; za
        upravljanje i obradu plaćanja; za registraciju, aktivaciju, potvrdu i/ili ažuriranje va&scaron;ih
        Proizvoda ili Usluga; održavanje ili uklanjanje problema na Web stranicama ili na va&scaron;im
        Proizvodima ili Uslugama; i za slanje obavje&scaron;tenja o va&scaron;im transakcijama.</p>
    <p><strong>• Promotivne aktivnosti </strong></p>
    <p>Možemo koristiti va&scaron;e podatke kako bismo vam pružili promotivne usluge koje ste
        zatražili od nas. To može uključivati obradu va&scaron;ih podnesaka i kori&scaron;tenje va&scaron;ih
        kontakt podataka u vezi s Aktivnostima. Prijavu na promotivne poruke e-po&scaron;te možete
        otkazati klikom na link za odjavu koji se nalazi u svakoj takvoj poruci e-po&scaron;te ili
        slanjem poruke za Huawei proizvode na <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>,
        a za Honor proizvode kontaktirajte nas na <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• Marketing i pobolj&scaron;anja </strong></p>
    <p>Va&scaron;e podatke možemo koristiti u svrhu marketinga i anketiranja. U nastavku možete
        pronaći detaljniji opis informacija koje koristimo i načina na koji ih koristimo. </p>
    <p><strong>o Analitičke informacije </strong></p>
    <p>Način na koji komunicirate s na&scaron;im brendom pruža nam vrijedne informacije o va&scaron;im
        interesima i preferencama. Da bismo saznali vi&scaron;e o vama i va&scaron;im interesima,
        pratimo i analiziramo va&scaron;u svukupnu komunikaciju s na&scaron;im brendom pomoću
        različitih vrsta informacija, kao &scaron;to su va&scaron;a dob, lokcacija, demografija i
        interesi, narudžbe na Web stranicama i va&scaron;e recenzije proizvoda, va&scaron;i računi
        na dru&scaron;tvenim mrežama, i način na koji upotrebljavate Web stranice, Proizvode i
        Usluge te informacije o va&scaron;im preferencama pretraživanja i pregledavanja na Web
        stranicama. Ove informacije koristimo za razvoj, isporuku i pobolj&scaron;anje Web stranica,
        Proizvoda, Usluga i na&scaron;e ogla&scaron;avanje. </p>
    <p><strong>o Marketin&scaron;ka komunikacija </strong></p>
    <p>Kada nam date kontakt podatke, na primjer, va&scaron;u adresu e-po&scaron;te, telefonski broj
        ili račun dru&scaron;tvenih medija, ili kada povežete va&scaron; račun dru&scaron;tvenih
        medija s Web stranicom prijavom na Web stranice putem računa dru&scaron;tvenih medija, dopu&scaron;tate
        nam da upotrijebimo va&scaron;e kontakt podatke za slanje promotivnih poruka za koje
        smatramo da su relevantne za vas. Ako ne želite vi&scaron;e primati promotivne poruke putem
        određene adrese e-po&scaron;te, telefonskog broja ili mreže dru&scaron;tvenih medija,
        slijedite upute u promotivnoj poruci kako biste odjavili primanje takvih poruka. Imajte na
        umu da može potrajati do deset (10) radnih dana da bi zahtjevi za odjavljivanje stupili na
        snagu. Pored toga, da biste odjavili primanje promotivnih poruka, možete nam poslati poruku
        za Huawei proizvode na <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> i za
        Honor proizvode na <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Promotivne poruke koje vam &scaron;aljemo mogu sadržavati nova dostignuća, oglase i
        komercijalne informacije o na&scaron;im proizvodima i uslugama, događajima, promocijama i
        drugim Aktivnostima, kao i druge obavijesti, promocije i biltene. Možemo koristiti va&scaron;e
        podatke da prilagodimo takve promotivne poruke. Možemo također koristiti različite alate,
        kao &scaron;to su e-po&scaron;ta, dru&scaron;tveni mediji, itd., kako bismo istraživali mi&scaron;ljenje
        i saznali vi&scaron;e o va&scaron;em iskustvu s na&scaron;im brendom. U zavisnosti od
        situacije, ove se poruke mogu prilagoditi va&scaron;im individualnim željama i interesima
        kao &scaron;to je opisano u tekstu iznad. </p>
    <p><strong>• Druge svrhe </strong></p>
    <p>Također koristimo informacije koje prikupljamo za dijagnosticiranje problema s Web
        stranicama, Proizvodima i Uslugama; za administraciju i pobolj&scaron;anje Web stranica,
        Proizvoda i Usluga; za pobolj&scaron;anje korisničkog iskustva u vezi sa Web stranicama,
        Proizvodima i Uslugama; kako bismo vam pružili ažuriranja i nadogradnje za Web stranice,
        Proizvode i Usluge; za slanje važnih obavje&scaron;tenja poput informacija o Aktivnostima,
        izmjene na&scaron;ih uslova, odredbi i politika; da bismo vam bolje služili; za prevenciju
        prevare, interne operacije, zakonsku usklađenost i druge javne i sigurnosne svrhe; za
        provođenje Uslova kori&scaron;tenja i svih dodatnih uslova i/ili politika kompanije Huawei.
        Ukoliko želimo koristiti va&scaron;e lične podatke u druge svrhe osim onih navedenih u ovoj
        Politici, tražićemo va&scaron; pristanak. </p>
    <p><strong>5. Kako koristimo podatke iz kojih vas ne možemo identifikovati </strong></p>
    <p>Možemo koristiti podatke iz kojih vas ne možemo identifikovati na sličan način kao &scaron;to
        koristimo va&scaron;e lične podatke, ali zadržavamo pravo kori&scaron;tenja podataka iz
        kojih vas ne možemo identifikovati u bilo koju pravnu svrhu. Neki primjeri upotrebe podataka
        iz kojih vas ne možemo identifikovati u marketin&scaron;ke svrhe navedeni su u nastavku:
        <br/> • Va&scaron;i podaci iz kojih vas ne možemo identifikovati mogu se koristiti za
        analizu i izradu oglasa i kampanja ogla&scaron;avanja, pružanje posebnih ponuda i promocija
        te utvrđivanje efikasnosti istih, optimiziranje i određivanje efikasnosti sadržaja i oglasa,
        analiziranje va&scaron;e komunikacije sa sadržajem i oglasima koji su vam prikazani i načina
        na koji se navedeno odnosi na va&scaron;e posjete Web stranicama i upotrebi Proizvoda i
        Usluga. <br/> • Va&scaron;e podatke iz kojih vas ne možemo identifikovati kompanija Huawei
        također može koristiti zajedno s tehnologijama preusmjeravanja koje nam omogućavaju da vam
        prikažemo oglase ili ciljani sadržaj na Web stranicama, Proizvodima ili Uslugama ili na web
        stranicama ili aplikacijama na&scaron;ih partnera. Tehnologije preusmjeravanja analiziraju
        va&scaron;e kolačiće i druge Tehnologije prikupljanja i prikazuju oglase na osnovu va&scaron;eg
        pona&scaron;anja tokom prethodnih surfanja, oglasa koje ste pregledali i informacija koje
        nisu lični podaci, a koje smo mi i treće strane prikupili tokom vremena. Neki od partnera
        treće strane kompanije Huawei mogu učestvovati u Samoregulacijskom programu za mrežno
        bihevioralno ogla&scaron;avanje i omogućiti potro&scaron;ačima mogućnost isključivanja
        ciljanog ogla&scaron;avanja na osnovu praćenja aktivnosti na mreži. Za vi&scaron;e
        informacija o gore navedenom posjetite <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Imajte na umu da ćete i dalje primati generičke oglase. Možda ćete morati ponovo kliknuti na
        link i slijediti upute ako izbri&scaron;ete kolačiće ili neku drugu Tehnologiju prikupljanja
        ili ako koristite drugi kompjuter, uređaj ili pretraživač. Vi&scaron;e informacija o
        kolačićima potražite u gore navedenom Poglavlju 3, Kolačići i drugi identifikatori. </p>
    <p><strong>6. Komunikacija sa korisnicima koja nema promotivne svrhe </strong></p>
    <p>Dajete odobrenje kompaniji Huawei da vam &scaron;alje poruke e-po&scaron;te, da vas
        kontaktira telefonom i/ili da vam po&scaron;alje direktnu po&scaron;tu kako bi odgovorili na
        va&scaron;u komunikaciju, da komunicira s vama o va&scaron;im transakcijama s kompanijom
        Huawei ili tehničkim informacijama o Web stranicama ili da vam ponudi informacije o nama,
        Web stranicama, Proizvodima ili Uslugama, koje nemaju promotivne svrhe. Nije moguće
        odjavljivanje primanja ove vrste informacija. </p>
    <p><strong>7. Otkrivanje trećim stranama </strong></p>
    <p>Koristimo različite kompanije, uključujući neke od na&scaron;ih podružnica, kao pružaoce
        usluga koji obrađuju podatke i obavljaju druge poslove u na&scaron;e ime, kao pružaoce
        usluga hostinga, pružaoce usluga plaćanja, centre za popravak, logističke kompanije, trgovce
        i dobavljače koji se bave poslovima upravljanja, administriranja ili izvr&scaron;avanje
        Aktivnosti te kao agente, prodavače, ogla&scaron;ivače i konsultante. Možemo dijeliti va&scaron;e
        podatke s tim kompanijama, a te kompanije imaju ovla&scaron;tenje za kori&scaron;tenje va&scaron;ih
        ličnih podataka samo onoliko koliko je potrebno da bi nam pružile navedene usluge.<br/>
        Kompanija Huawei također može otkriti informacije koje prikuplja drugima: (i) da bi
        potvrdili ili ažurirali podatke koje ste dali; (ii) u slučaju bilo kakve reorganizacije,
        spajanja, prodaje, zajedničkog pothvata, dodjele, prijenosa ili raspodjele svih ili bilo
        kojeg dijela kompanije Huawei ili poslovanja kompanije Huawei (uključujući, bez ograničenja,
        stečaj ili slične postupke); (iii) mobilnim operaterima koji koriste informacije za pružanje
        usluga koje od njih tražite; (iv) poslovnim partnerima, strate&scaron;kim partnerima,
        sponzorima Aktivnosti ili partnerima u interne svrhe; ili (v) na bilo koji drugi način koji
        ste odobrili. <br/> U određenim situacijama kompanija Huawei može biti dužna otkriti lične
        podatke kao odgovor na zakonite zahtjeve javnih tijela, uključujući i ispunjavanje zahtjeva
        nacionalne sigurnosti ili primjene zakona. Možemo također otkriti va&scaron;e lične podatke
        kada je to propisano zakonom, u skladu sa sudskim nalogom ili drugim pravnim postupkom, ako
        vjerujemo u dobroj vjeri da je otkrivanje podataka neophodno za za&scaron;titu na&scaron;ih
        prava, za&scaron;titu va&scaron;e sigurnosti ili sigurnosti drugih, istragu prevare ili kao
        odgovor na zahtjev države.<br/> Kompanija Huawei ne dijeli lične podatke s trećim stranama u
        svrhu omogućavanja trećim stranama da izravno posluju s vama. <br/> Va&scaron;i podaci o
        geografskoj lokaciji i ostale informacije o Proizvodima ili Uslugama i va&scaron;a upotreba
        istih može se dijeliti s aplikacijama treće strane, mobilnim mrežama, pružaocima Wi-Fi
        usluga, web stranicama, operativnim sistemima, uslugama i softverom koje upotrebljavate
        preko va&scaron;ih Proizvoda ili Usluga. Prije upotrebe pregledajte politike privatnosti
        aplikacija, mobilnih mreža, pružaoca Wi-Fi usluga, web stranica, usluga i softvera koje
        upotrebljavate preko va&scaron;ih Proizvoda ili Usluga. Imajte na umu da možete isključiti
        opciju dijeljenja lokacijskih podataka s aplikacijama treće strane isključivanjem funkcije
        GPS u postavkama Proizvoda. <br/> U određenim situacijama, kompanija Huawei može biti dužna
        otkriti lične podatke da bi odgovorila na zahtjeve javnih vlasti, uključujući i ispunjavanje
        zahtjeva nacionalne sigurnosti ili primjene zakona. Također možemo dijeliti va&scaron;e
        informacije kada smatramo da ste postupali protivno Uslovima kori&scaron;tenja ili dodatnim
        uslovima i/ili politikama kompanije Huawei, da bismo istražili, spriječili ili poduzeli
        radnje u vezi sa sumnjom na nezakonite aktivnosti, prevare ili potencijalne prijetnje ili za
        primjenu prava ili odbranu od žalbi, kada smatramo da to može za&scaron;tititi va&scaron;u
        sigurnost ili sigurnost kompanije Huawei ili drugih, ili ako je zakonom drugačije dopu&scaron;teno
        ili zahtijevano. Možemo otkriti va&scaron;e podatke u slučaju da nam je naređeno da to
        učinimo putem valjanog sudskog naloga, poziva ili službenog zahtjeva od strane agencije za
        provedbu zakona ili suda. <br/> Web stranice mogu vam pružiti dodatke sa različitih dru&scaron;tvenih
        mreža kao &scaron;to su Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn i
        Google+. Ako odlučite stupiti u interakciju putem dru&scaron;tvenih medija, va&scaron;a
        aktivnost na Web stranicama također može biti dostupna ovim dru&scaron;tvenim mrežama. Ako
        ste prijavljeni na neku od tih dru&scaron;tvenih mreža kada posjetite Web stranice, dru&scaron;tvena
        mreža može dodati neke informacije o Web stranicama, Proizvodima ili Uslugama u va&scaron;
        profil i/ili va&scaron;oj upotrebi istog. Ako komunicirate s nekim od dodataka dru&scaron;tvenih
        mreža na na&scaron;im Web stranicama, te će se informacije prenijeti na dru&scaron;tvenu
        mrežu. Pročitajte politike privatnosti tih dru&scaron;tvenih mreža za detaljne informacije o
        prikupljanju i prijenosu osobnih podataka, koja prava imate i kako možete postići
        zadovoljavajuće postavke privatnosti. <br/> Pored toga, možemo preuzeti lične podatke,
        pretvoriti ih u anonimne i dijeliti ih u de-identificiranom ili agregiranom obliku s trećim
        stranama, ogla&scaron;ivačima i/ili poslovnim partnerima kako bismo analizirali upotrebu ili
        demografiju Web stranica ili pobolj&scaron;ali na&scaron;e proizvode ili usluge, pobolj&scaron;ali
        va&scaron;e korisničko iskustvo ili u slične svrhe. Nećemo ponovno identificirati takve
        podatke i zatražit ćemo od na&scaron;ih ugovornih strana da pristanu na zadržavanje podataka
        u de-identificiranom obliku. </p>
    <p><strong>8. Kako odgovaramo na signale &quot;Ne pratite&quot; </strong></p>
    <p>Kompanija Huawei ne mijenja ovdje navedene prakse na osnovu va&scaron;eg odabira postavke
        &quot;Ne pratite&quot; ili druge postavke &quot;isključivanja&quot; ili funkcija koju va&scaron;
        pretraživač može ponuditi; međutim, kompanija Huawei zadržava pravo to učiniti u budućnosti
        bez prethodnog obavje&scaron;tenja. </p>
    <p><strong>9. Zahjtev za ažuriranje informacija </strong></p>
    <p>Imajte na umu da ste odgovorni za održavanje va&scaron;ih podataka aktuelnim i ažuriranim.
        Kompanija Huawei će vam na zahtjev dati informacije o tome zadržavamo li va&scaron;e lične
        podatke. Možete ažurirati va&scaron;e podatke ukoliko nas kontaktirate. Za proizvode
        kompanije Huawei kontaktirajte nas na <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Za Honor proizvode kontaktirajte nas na <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Koristit ćemo razumne napore za obradu bilo koje promjene koju zatražite; pod uslovom da
        zahtjevi za brisanjem podataka podliježu internim politikama izvje&scaron;tavanja, obrade i
        zadržavanja kompanije Huaweiovim, kao i svim primjenjivim zakonskim obvezama. Kada možemo
        obraditi zahtjeve za promjenu, to ćemo učiniti besplatno, osim ako bi to zahtijevalo
        nerazmjeran napor ili ako je dopu&scaron;tena naknada prema važećim zakonima. Odgovorićemo
        na va&scaron;e zahtjeve u razumnom roku.</p>
    <p><strong>10. Djeca </strong></p>
    <p>Web stranice, Proizvodi i Usluge nisu usmjerene na djecu mlađu od 13 godina starosti, niti mi
        svjesno prikupljamo lične podatke od djece, bez da djeca zahtijevaju prethodnu saglasnost
        roditelja, kako to zahtijeva primjenjivi zakon. Ako ste mlađi od 13 godina, ne smijete slati
        lične podatke kompaniji Huawei. Ako slučajno prikupimo podatke o djeci mlađoj od 13 godina
        starosti, izbrisaćemo podatke &scaron;to je prije moguće nakon &scaron;to nas obavijestite o
        tome putem e-po&scaron;te. Za proizvode kompanije Huawei kontaktirajte nas na <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Za Honor proizvode
        kontaktirajte nas na <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Potičemo
        roditelje i skrbnike da preuzmu aktivnu ulogu u aktivnostima i interesima svoje djece kada
        su na mreži ili koriste mobilne uređaje. </p>
    <p><strong>11. Linkovi </strong></p>
    <p>Možda imate priliku slijediti linkove na Web stranicama prema drugim web stranicama koje bi
        vam mogle biti interesantne. Kompanija Huawei nastoji vas povezati samo s renomiranim
        organizacijama. Budući da se može desiti da te web stranice ne drži niti kontroli&scaron;e
        kompanija Huawei, mi nismo odgovorni za praksu privatnosti tih stranica ili sadržaja koji se
        na njima nalazi. Ako podnesete lične podatke na bilo koju od tih web stranica, va&scaron;i
        će podaci biti regulisani u skladu s njihovim politikama privatnosti. Preporučujemo vam da
        pregledate politike privatnosti svake druge stranice. Ova se Politika primjenjuje samo na
        informacije koje prikupi i održava kompanija Huawei. </p>
    <p><strong>12. Sigurnost </strong></p>
    <p>Obavezujemo se za&scaron;tititi va&scaron;e lične podatke i poduzeti razumne tehničke i
        organizacijske mjere kako bismo za&scaron;titili va&scaron;e podatke od gubitka, izmjena,
        pristupa ili zloupotrebe. Prijenos podataka preko interneta nikada nije potpuno siguran.
        Moguće je da treće strane koje nisu pod kontrolom kompanije Huawei presreću ili pristupaju
        prijenosima ili privatnim komunikacijama protuzakonito. Iako nastojimo za&scaron;tititi
        lične podatke, ni Huawei niti na&scaron;i pružaoci usluga ne mogu osigurati ili garantovati
        sigurnost bilo kakvih informacija koje nam &scaron;aljete preko interneta. Svaki takav
        prijenos je na va&scaron; vlastiti rizik. Lične informacije koje prikuplja kompanija Huawei
        mogu se pohranjivati i obrađivati u Sjedinjenim Državama, Njemačkoj ili bilo kojoj drugoj
        zemlji u kojoj kompanija Huawei ili njene podružnice ili pružaoci usluga održavaju objekte.
        <br/> Kori&scaron;tenjem Web stranica, Proizvoda ili Usluga, izričito pristajete na takav
        prijenos informacija izvan Sjedinjenih Američkih Država. Iako prihvatamo va&scaron;u
        privatnost ozbiljno, savjetujemo vam da provjerite je li va&scaron; uređaj ponovno
        postavljen i da li su svi podaci uklonjeni u slučaju slanja Proizvoda na popravak ili
        vraćanja istog.<br/> Kompanija Huawei će zadržati va&scaron;e lične podatke u skladu s
        internim politikama izvje&scaron;tavanja, obrade i zadržavanja i primjenjivim zakonom.
        Možemo zadržati va&scaron;e podatke sve dok je va&scaron; račun aktivan ili prema potrebi
        kako bismo pružili usluge, u skladu s na&scaron;im zakonskim obavezama, rje&scaron;ili
        sporove i u svrhe provedbe na&scaron;ih ugovora.</p>
    <p><strong>13. Izmjene ove Politike </strong></p>
    <p>Ova se Politika može revidirati s vremena na vrijeme, između ostalog, kako bi se održao korak
        s novim dostignućima i prilikama koje se odnose na Internet i kako bi ostala u skladu s
        važećim zakonima. Ako se Politika revidira, kompanija Huawei će objaviti izmjene na Web
        stranicama, a nova će Politika biti primjenjiva odmah nakon objavljivanja. Ako izvr&scaron;imo
        bilo kakve materijalne promjene, obavijestićemo vas porukom e-po&scaron;te (poslanu na
        adresu e-po&scaron;te navedenu na va&scaron;em računu) ili putem obavje&scaron;tenja na ovoj
        web stranici prije nego &scaron;to promjena stupi na snagu. Možete vidjeti kada je izvr&scaron;ena
        posljednja izmjena Politike na legendi &quot;Zadnja izmjena&quot; na vrhu ove stranice. </p>
    <p><strong>14. Pitanja i kontakti </strong></p>
    <p>Kontaktirajte nas ako imate bilo kakvih pitanja ili nedoumica o na&scaron;im Web stranicama,
        Proizvodima ili Uslugama, na&scaron;oj upotrebi va&scaron;ih podataka ili ovoj Politici. Za
        proizvode kompanije Huawei kontaktirajte nas na <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        ili pozovite 1-888-548-2934. Za Honor proizvode kontaktirajte nas na <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ili pozovite
        1-844-524-6667.</p>
    <p><em>Autorska prava© 2018 Huawei Device USA, Inc. Sva prava zadržana </em></p>
</div>
</body>
</html>
